--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

COPY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	87a47e54-a615-4ebf-8639-245262d9bd70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.857721+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA010000083F1841CAFEFFFF602D5C4109020000203B1841BFFEFFFF602D5C410B020000203B1841BEFEFF7F9F2D5C41FB010000083F1841CAFEFF7F9F2D5C41FA010000083F1841CAFEFFFF602D5C41	23970007386500	1	0	2017
2	VirksomheterPåRuter250m	6666011e-144b-473f-816a-a3efa4da0ec4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.857588+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8010000083F1841CCFEFF7FA52C5C4106020000203B1841C0FEFF7FA52C5C4109020000203B1841C2FEFFFFE32C5C41F9010000083F1841CDFEFFFFE32C5C41F8010000083F1841CCFEFF7FA52C5C41	23970007385750	1	0	2017
3	VirksomheterPåRuter250m	11e0cf42-c5f2-4d52-994b-22561c77e09b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.854812+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042020000802B18418BFEFFFF662C5C414C020000982718417EFEFFFF662C5C414E020000982718417BFEFF7FA52C5C4141020000802B184189FEFF7FA52C5C4142020000802B18418BFEFFFF662C5C41	23957507385500	1	0	2017
4	VirksomheterPåRuter250m	27755921-61ad-47ca-aae1-fe1dae1b3ae9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.852501+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000082020000E01B184152FEFF7F222D5C4191020000F817184142FEFF7F222D5C4192020000F817184140FEFFFF602D5C4182020000E01B18414FFEFFFF602D5C4182020000E01B184152FEFF7F222D5C41	23947507386250	1	0	2017
5	VirksomheterPåRuter250m	38848f7c-e46a-4161-973f-5e9bedff00ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.85226+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000082020000E01B184152FEFF7F222D5C4180020000E01B184150FEFFFFE32C5C4190020000F817184140FEFFFFE32C5C4191020000F817184142FEFF7F222D5C4182020000E01B184152FEFF7F222D5C41	23947507386000	2	0	2017
6	VirksomheterPåRuter250m	0de462a0-a507-4374-9fed-4bf041c5a020	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.851062+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090020000F817184144FEFFFF662C5C419E0200001014184134FEFFFF662C5C41A00200001014184132FEFF7FA52C5C4191020000F817184142FEFF7FA52C5C4190020000F817184144FEFFFF662C5C41	23945007385500	1	0	2017
7	VirksomheterPåRuter250m	eed45419-d7c9-4d41-9a86-d09c2fd1c66c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.849524+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA0200008800184117FEFFFFF0155C41B8020000A0FC174107FEFFFFF0155C41B8020000A0FC174108FEFF7F2F165C41AA0200008800184116FEFF7F2F165C41AA0200008800184117FEFFFFF0155C41	23930007362500	3	0	2017
8	VirksomheterPåRuter250m	abd85a86-6fff-4aa3-afee-d6a1b8028940	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.849391+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA0200008800184117FEFFFFF0155C41A60200008800184116FEFF7FB2155C41B7020000A0FC174107FEFF7FB2155C41B8020000A0FC174107FEFFFFF0155C41AA0200008800184117FEFFFFF0155C41	23930007362250	4	3	2017
9	VirksomheterPåRuter250m	e8afe7d2-0d5a-4ee4-a3b1-e50faaf68612	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.848158+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B7020000A0FC174107FEFF7FB2155C41CE020000B8F81741F8FDFF7FB2155C41CF020000B8F81741F7FDFFFFF0155C41B8020000A0FC174107FEFFFFF0155C41B7020000A0FC174107FEFF7FB2155C41	23927507362250	1	0	2017
10	VirksomheterPåRuter250m	a2913707-e864-46c1-9284-b949e4f006ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.846104+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3020000D0F41741E6FDFF7FAC165C41D2020000B8F81741F6FDFF7FAC165C41D1020000B8F81741F6FDFFFF6D165C41E1020000D0F41741E5FDFFFF6D165C41E3020000D0F41741E6FDFF7FAC165C41	23925007363000	3	0	2017
11	VirksomheterPåRuter250m	802043f8-d1a5-46d5-9006-6b2484f06148	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.845901+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE020000B8F81741F8FDFF7FB2155C41DF020000D0F41741E6FDFF7FB2155C41E0020000D0F41741E8FDFFFFF0155C41CF020000B8F81741F7FDFFFFF0155C41CE020000B8F81741F8FDFF7FB2155C41	23925007362250	2	0	2017
12	VirksomheterPåRuter250m	f402c90c-db46-4055-8ad3-13df3de003ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.845687+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE020000B8F81741F8FDFF7FB2155C41CF020000B8F81741F9FDFFFF73155C41DE020000D0F41741EAFDFFFF73155C41DF020000D0F41741E6FDFF7FB2155C41CE020000B8F81741F8FDFF7FB2155C41	23925007362000	1	0	2017
13	VirksomheterPåRuter250m	eeae4d37-e348-45b1-a479-ece3dc506790	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.844062+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E1020000D0F41741E5FDFFFF6D165C41F7020000E8F01741D7FDFFFF6D165C41F6020000E8F01741D5FDFF7FAC165C41E3020000D0F41741E6FDFF7FAC165C41E1020000D0F41741E5FDFFFF6D165C41	23922507363000	1	0	2017
14	VirksomheterPåRuter250m	fe845dc2-7186-48df-9a3e-b80667342cba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.843933+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2020000D0F41741E7FDFF7F2F165C41F3020000E8F01741D6FDFF7F2F165C41F7020000E8F01741D7FDFFFF6D165C41E1020000D0F41741E5FDFFFF6D165C41E2020000D0F41741E7FDFF7F2F165C41	23922507362750	2	0	2017
15	VirksomheterPåRuter250m	e9568c90-3c53-4cb8-b5cf-ef341eaef0fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.843803+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0020000D0F41741E8FDFFFFF0155C41F4020000E8F01741D8FDFFFFF0155C41F3020000E8F01741D6FDFF7F2F165C41E2020000D0F41741E7FDFF7F2F165C41E0020000D0F41741E8FDFFFFF0155C41	23922507362500	1	10	2017
16	VirksomheterPåRuter250m	2676ad57-0894-4986-9d86-a15e7d1bad9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.843674+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF020000D0F41741E6FDFF7FB2155C41F3020000E8F01741D6FDFF7FB2155C41F4020000E8F01741D8FDFFFFF0155C41E0020000D0F41741E8FDFFFFF0155C41DF020000D0F41741E6FDFF7FB2155C41	23922507362250	3	14	2017
17	VirksomheterPåRuter250m	b6da5dae-4b49-44d6-8330-de7293133e87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.842027+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7020000E8F01741D7FDFFFF6D165C410503000000ED1741C2FDFFFF6D165C410603000000ED1741C4FDFF7FAC165C41F6020000E8F01741D5FDFF7FAC165C41F7020000E8F01741D7FDFFFF6D165C41	23920007363000	1	0	2017
18	VirksomheterPåRuter250m	b40100a0-3851-494c-b279-e76946eb2415	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.841899+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3020000E8F01741D6FDFF7F2F165C410603000000ED1741C6FDFF7F2F165C410503000000ED1741C2FDFFFF6D165C41F7020000E8F01741D7FDFFFF6D165C41F3020000E8F01741D6FDFF7F2F165C41	23920007362750	1	0	2017
19	VirksomheterPåRuter250m	db7899e8-2659-458c-8635-4e5ee8b08f1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.840204+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000203000000ED1741C7FDFF7FB2155C411603000018E91741B5FDFF7FB2155C411703000018E91741B4FDFFFFF0155C410403000000ED1741C7FDFFFFF0155C410203000000ED1741C7FDFF7FB2155C41	23917507362250	1	0	2017
20	VirksomheterPåRuter250m	ef9b57be-3940-4ccb-a315-43f03c3be6a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.840075+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000203000000ED1741C7FDFF7FB2155C410403000000ED1741C7FDFFFF73155C411503000018E91741B6FDFFFF73155C411603000018E91741B5FDFF7FB2155C410203000000ED1741C7FDFF7FB2155C41	23917507362000	4	0	2017
21	VirksomheterPåRuter250m	741bb85d-e533-44ef-aad0-2ad0410ecb0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.836943+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A03000030E51741A4FDFF7FB2155C413E03000048E1174192FDFF7FB2155C413E03000048E1174191FDFFFFF0155C412A03000030E51741A3FDFFFFF0155C412A03000030E51741A4FDFF7FB2155C41	23912507362250	2	8	2017
22	VirksomheterPåRuter250m	6650af18-3f73-440d-a074-4a6751786f2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.836813+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A03000030E51741A4FDFF7FB2155C412903000030E51741A4FDFFFF73155C413E03000048E1174192FDFFFF73155C413E03000048E1174192FDFF7FB2155C412A03000030E51741A4FDFF7FB2155C41	23912507362000	4	1	2017
23	VirksomheterPåRuter250m	83f40c29-9720-41ba-92f1-2ef264d7dae1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.831946+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E03000090D5174168FDFFFF0E115C417D030000A8D1174155FDFFFF0E115C417E030000A8D1174155FDFF7F4D115C416C03000090D5174167FDFF7F4D115C416E03000090D5174168FDFFFF0E115C41	23902507357500	1	6	2017
24	VirksomheterPåRuter250m	ada79b47-20f7-4026-85c3-53cfef133c83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.877504+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000097000000D8C3184124000080A0185C419E000000F0BF184120000080A0185C419D000000F0BF18411D000000DF185C4197000000D8C3184124000000DF185C4197000000D8C3184124000080A0185C41	24055007365250	1	0	2017
25	VirksomheterPåRuter250m	3b488824-9edb-4067-a57c-0bbd175b662f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.876715+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0000000F0BF18411D000000D9195C41A800000008BC184115000000D9195C41A800000008BC184116000080171A5C419F000000F0BF18411E000080171A5C41A0000000F0BF18411D000000D9195C41	24052507366500	1	2	2017
26	VirksomheterPåRuter250m	8aa6db3f-225e-422d-a766-a63642bd07a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.875547+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB00000020B81841120000005C195C41B200000038B41841090000005C195C41B100000038B418410A0000809A195C41AE00000020B81841130000809A195C41AB00000020B81841120000005C195C41	24047507366000	1	0	2017
27	VirksomheterPåRuter250m	84f42f08-c763-4c84-9cfe-1d4acb9b6407	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.875413+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB00000020B81841120000005C195C41AC00000020B81841110000801D195C41B000000038B41841090000801D195C41B200000038B41841090000005C195C41AB00000020B81841120000005C195C41	24047507365750	1	16	2017
28	VirksomheterPåRuter250m	a6da3085-c767-4670-9d3d-b9de759d42cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.874467+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B400000038B41841070000808E1B5C41BB00000050B01841FEFFFF7F8E1B5C41BC00000050B0184100000000CD1B5C41B600000038B4184108000000CD1B5C41B400000038B41841070000808E1B5C41	24045007368250	1	2	2017
29	VirksomheterPåRuter250m	43e21b69-ca54-40ca-a239-e7e93afea087	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.874336+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA00000050B01841FFFFFFFFD21A5C41B400000038B4184107000000D31A5C41B300000038B4184107000080941A5C41BA00000050B0184100000080941A5C41BA00000050B01841FFFFFFFFD21A5C41	24045007367250	2	15	2017
30	VirksomheterPåRuter250m	3b58859f-3d49-4dea-9c45-a67ca3aa97d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.874206+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B400000038B4184109000080171A5C41B700000050B0184100000080171A5C41BA00000050B0184102000000561A5C41B300000038B4184108000000561A5C41B400000038B4184109000080171A5C41	24045007366750	2	0	2017
31	VirksomheterPåRuter250m	358ac482-e094-4a04-bf58-74d7055327d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.874076+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B100000038B418410A0000809A195C41B900000050B01841030000809A195C41B800000050B0184102000000D9195C41B100000038B4184108000000D9195C41B100000038B418410A0000809A195C41	24045007366250	3	0	2017
32	VirksomheterPåRuter250m	0a835933-666c-4a57-a336-9f181ffbbaba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.873946+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B200000038B41841090000005C195C41B800000050B01841040000005C195C41B900000050B01841030000809A195C41B100000038B418410A0000809A195C41B200000038B41841090000005C195C41	24045007366000	1	45	2017
33	VirksomheterPåRuter250m	9258c3a3-0e9a-40f3-a80b-d59fb4fcc337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.873817+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B000000038B41841090000801D195C41BA00000050B01841030000801D195C41B800000050B01841040000005C195C41B200000038B41841090000005C195C41B000000038B41841090000801D195C41	24045007365750	2	3	2017
34	VirksomheterPåRuter250m	f452eb4d-57a1-410e-844f-2049f1aaf9ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.872906+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA00000050B0184100000080941A5C41BE00000068AC1841FBFFFF7F941A5C41BD00000068AC1841F9FFFFFFD21A5C41BA00000050B01841FFFFFFFFD21A5C41BA00000050B0184100000080941A5C41	24042507367250	1	0	2017
35	VirksomheterPåRuter250m	0f0cf739-6374-4d00-8a81-f00380748f4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.872777+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B900000050B01841030000809A195C41BD00000068AC1841FCFFFF7F9A195C41BC00000068AC1841FAFFFFFFD8195C41B800000050B0184102000000D9195C41B900000050B01841030000809A195C41	24042507366250	2	0	2017
36	VirksomheterPåRuter250m	551360c8-889a-4a87-92c6-35c2af8218ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.872648+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B800000050B01841040000005C195C41BC00000068AC1841FCFFFFFF5B195C41BD00000068AC1841FCFFFF7F9A195C41B900000050B01841030000809A195C41B800000050B01841040000005C195C41	24042507366000	1	0	2017
37	VirksomheterPåRuter250m	5f49d9dd-3839-4c4b-985b-8215c7c0c7fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.872517+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA00000050B01841030000801D195C41BB00000068AC1841FCFFFF7F1D195C41BC00000068AC1841FCFFFFFF5B195C41B800000050B01841040000005C195C41BA00000050B01841030000801D195C41	24042507365750	1	0	2017
38	VirksomheterPåRuter250m	e3a9ade1-57b2-453c-bd23-1adb0d5a5ace	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.872125+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D000000068AC1841EFFFFF7FC9265C41D800000080A81841E6FFFF7FC9265C41D800000080A81841E6FFFFFF07275C41CE00000068AC1841EEFFFFFF07275C41D000000068AC1841EFFFFF7FC9265C41	24040007379750	1	0	2017
39	VirksomheterPåRuter250m	4144e16d-d4bf-4375-be21-44c4f8e413dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871996+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB00000068AC1841FCFFFF7F1D195C41C400000080A81841F3FFFF7F1D195C41C400000080A81841F4FFFFFF5B195C41BC00000068AC1841FCFFFFFF5B195C41BB00000068AC1841FCFFFF7F1D195C41	24040007365750	1	0	2017
40	VirksomheterPåRuter250m	0a6c3e5b-89d4-41cd-8adc-fa70f69cfe3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.87173+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C900000080A81841F1FFFFFFCC1B5C41CC00000098A41841E9FFFFFFCC1B5C41CD00000098A41841E8FFFF7F0B1C5C41C800000080A81841F2FFFF7F0B1C5C41C900000080A81841F1FFFFFFCC1B5C41	24037507368500	1	0	2017
41	VirksomheterPåRuter250m	53d53ea1-59bc-42da-a4b8-64a869224825	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871593+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C800000080A81841F1FFFFFF4F1B5C41CC00000098A41841EAFFFFFF4F1B5C41CD00000098A41841E9FFFF7F8E1B5C41C800000080A81841F1FFFF7F8E1B5C41C800000080A81841F1FFFFFF4F1B5C41	24037507368000	1	0	2017
42	VirksomheterPåRuter250m	552adfda-637b-4714-a2ec-be9de0ff723c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871463+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C400000080A81841F3FFFF7F1D195C41C800000098A41841ECFFFF7F1D195C41CB00000098A41841EDFFFFFF5B195C41C400000080A81841F4FFFFFF5B195C41C400000080A81841F3FFFF7F1D195C41	24037507365750	5	9	2017
43	VirksomheterPåRuter250m	ffd2e9b9-9e10-4669-b7b1-ef0d90c3818c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871331+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C400000080A81841F2FFFF7FA0185C41CA00000098A41841EDFFFF7FA0185C41C900000098A41841ECFFFFFFDE185C41C400000080A81841F3FFFFFFDE185C41C400000080A81841F2FFFF7FA0185C41	24037507365250	1	0	2017
44	VirksomheterPåRuter250m	2ee80def-55a6-4083-95b3-d69eec997a10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.870942+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE00000098A41841DEFFFFFF07275C41EA000000B0A01841D7FFFFFF07275C41E9000000B0A01841D3FFFF7F46275C41DE00000098A41841DBFFFF7F46275C41DE00000098A41841DEFFFFFF07275C41	24035007380000	1	1	2017
45	VirksomheterPåRuter250m	74461bec-67e9-4ec2-88a5-a4a1a2d26b88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.870812+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD00000098A41841E9FFFF7F8E1B5C41D8000000B0A01841E1FFFF7F8E1B5C41D8000000B0A01841E2FFFFFFCC1B5C41CC00000098A41841E9FFFFFFCC1B5C41CD00000098A41841E9FFFF7F8E1B5C41	24035007368250	2	2	2017
46	VirksomheterPåRuter250m	7716b0e2-9e51-4fc2-b22a-fc97b469e233	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.870681+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C800000098A41841ECFFFF7F1D195C41D5000000B0A01841E5FFFF7F1D195C41D5000000B0A01841E6FFFFFF5B195C41CB00000098A41841EDFFFFFF5B195C41C800000098A41841ECFFFF7F1D195C41	24035007365750	1	0	2017
47	VirksomheterPåRuter250m	823d6ca7-41e6-417f-878b-3823783e5357	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.87055+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C800000098A41841ECFFFF7F1D195C41C900000098A41841ECFFFFFFDE185C41D5000000B0A01841E3FFFFFFDE185C41D5000000B0A01841E5FFFF7F1D195C41C800000098A41841ECFFFF7F1D195C41	24035007365500	2	0	2017
48	VirksomheterPåRuter250m	696b5c7f-14e6-44b2-90cd-983a604bc494	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.870152+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D5000000B0A01841E3FFFFFFDE185C41D8000000C89C1841DDFFFFFFDE185C41D7000000C89C1841DDFFFF7F1D195C41D5000000B0A01841E5FFFF7F1D195C41D5000000B0A01841E3FFFFFFDE185C41	24032507365500	1	0	2017
49	VirksomheterPåRuter250m	02c36267-f4fe-4f6f-8b38-1d3abe9711e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.870022+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D5000000B0A01841E3FFFFFFDE185C41D4000000B0A01841E3FFFF7FA0185C41D6000000C89C1841DDFFFF7FA0185C41D8000000C89C1841DDFFFFFFDE185C41D5000000B0A01841E3FFFFFFDE185C41	24032507365250	2	0	2017
50	VirksomheterPåRuter250m	feb44980-2d19-4070-bf5c-0934b474388d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.868729+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2000000E0981841D4FFFF7FA0185C41E8000000F8941841CDFFFF7FA0185C41E8000000F8941841CDFFFFFFDE185C41E2000000E0981841D4FFFFFFDE185C41E2000000E0981841D4FFFF7FA0185C41	24027507365250	1	11	2017
51	VirksomheterPåRuter250m	b5f18f59-f12f-4fce-932f-b42d7e558047	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.865471+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8000000288D1841BCFFFFFF61185C41FE00000040891841B3FFFFFF61185C41FC00000040891841B3FFFF7FA0185C41F8000000288D1841BBFFFF7FA0185C41F8000000288D1841BCFFFFFF61185C41	24020007365000	1	0	2017
52	VirksomheterPåRuter250m	93a09030-e489-42bc-ba26-fa5c596a38d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.865342+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8000000288D1841BCFFFFFF61185C41F6000000288D1841BAFFFF7F23185C41FD00000040891841B2FFFF7F23185C41FE00000040891841B3FFFFFF61185C41F8000000288D1841BCFFFFFF61185C41	24020007364750	1	4	2017
53	VirksomheterPåRuter250m	d46fcfe6-d56e-405b-bd23-90ee9334b3d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.935151+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFFDF92194100010000E5175C4102000000F88E1941FE000000E5175C4103000000F88E1941FC00008023185C41FDFFFFFFDF921941FF00008023185C41FEFFFFFFDF92194100010000E5175C41	24187507364500	1	0	2017
54	VirksomheterPåRuter250m	45c2ec77-50e7-4f0b-bd1a-67c08696721f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.93502+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFFDF92194100010000E5175C41FCFFFFFFDF92194101010080A6175C4103000000F88E194100010080A6175C4102000000F88E1941FE000000E5175C41FEFFFFFFDF92194100010000E5175C41	24187507364250	1	0	2017
55	VirksomheterPåRuter250m	15a8f65a-3aee-47eb-b62a-b98f9be23b71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.930907+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000108B1941F800000032205C410600000028871941F700000032205C410600000028871941F700008070205C4104000000108B1941F800008070205C4105000000108B1941F800000032205C41	24182507373000	1	7	2017
56	VirksomheterPåRuter250m	2a5a97a8-3a85-45a8-9cca-6073cf0d5e73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.927448+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000028871941F700008070205C410600000040831941F300008070205C410800000040831941F4000000AF205C410500000028871941F6000000AF205C410600000028871941F700008070205C41	24180007373250	2	0	2017
57	VirksomheterPåRuter250m	9bd1b9c2-ea8a-4d57-8b07-f9812e3bdc09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.923865+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000800000040831941F4000000AF205C4107000000587F1941F1000000AF205C4107000000587F1941F1000080ED205C410700000040831941F3000080ED205C410800000040831941F4000000AF205C41	24177507373500	1	0	2017
58	VirksomheterPåRuter250m	068e3b19-8ee4-4aac-a5eb-5c5e87b26328	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.923734+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000040831941F4000080F31F5C4105000000587F1941F1000080F31F5C4105000000587F1941F100000032205C410700000040831941F400000032205C410600000040831941F4000080F31F5C41	24177507372750	1	0	2017
59	VirksomheterPåRuter250m	1b60f700-f98b-4ccc-a827-6dab9733b8b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.923604+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040831941F6000000D9195C4104000000587F1941F3000000D9195C4104000000587F1941F3000080171A5C410400000040831941F4000080171A5C410400000040831941F6000000D9195C41	24177507366500	1	0	2017
60	VirksomheterPåRuter250m	54489ee2-bf86-4ae1-b3ca-2916b36c3097	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.919806+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000587F1941F2000000441D5C4107000000707B1941F2000000441D5C4106000000707B1941F0000080821D5C4105000000587F1941F3000080821D5C4104000000587F1941F2000000441D5C41	24175007370000	1	0	2017
61	VirksomheterPåRuter250m	81d1c2ed-699d-4daf-9e17-e930d8fe47b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.919663+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000587F1941F40000801D195C4106000000707B1941F10000801D195C4104000000707B1941F10000005C195C4104000000587F1941F40000005C195C4102000000587F1941F40000801D195C41	24175007365750	2	0	2017
62	VirksomheterPåRuter250m	e4b4919d-ae7b-4faf-ae1f-bb65d569d9bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.912826+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D00000088771941F00000004A1C5C4109000000A0731941EC0000004A1C5C4108000000A0731941EA000080881C5C410E00000088771941EE000080881C5C410D00000088771941F00000004A1C5C41	24170007369000	1	0	2017
63	VirksomheterPåRuter250m	df815535-6127-42f8-89d7-4e573016c1f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.912696+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000B00000088771941EE000000DF185C4109000000A0731941EC000000DF185C4108000000A0731941ED0000801D195C410C00000088771941EE0000801D195C410B00000088771941EE000000DF185C41	24170007365500	2	1	2017
64	VirksomheterPåRuter250m	7356e49d-b3a1-4d84-a37a-951b0daf4845	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.912564+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A00000088771941F000008047125C4104000000A0731941ED00008047125C4104000000A0731941ED00000086125C410900000088771941F100000086125C410A00000088771941F000008047125C41	24170007358750	1	0	2017
65	VirksomheterPåRuter250m	da3aea57-046c-4442-a1a9-455de92b0e1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.910575+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D000000B86F1941E8000000DF185C4109000000A0731941EC000000DF185C4108000000A0731941EC000080A0185C410C000000B86F1941E8000080A0185C410D000000B86F1941E8000000DF185C41	24167507365250	1	0	2017
66	VirksomheterPåRuter250m	77929da7-34a5-4822-857b-23b3c68d8a1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.910444+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A0731941EE000080CA115C4109000000B86F1941EB000080CA115C410B000000B86F1941EB00000009125C4105000000A0731941EE00000009125C4104000000A0731941EE000080CA115C41	24167507358250	1	0	2017
67	VirksomheterPåRuter250m	21d2863d-3988-4c9d-8bc4-0e1b569c0cf4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.909532+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C000000B86F1941E8000080A0185C410E000000D06B1941E5000080A0185C4110000000D06B1941E6000000DF185C410D000000B86F1941E8000000DF185C410C000000B86F1941E8000080A0185C41	24165007365250	1	0	2017
68	VirksomheterPåRuter250m	49054ba5-fe6f-4bb9-9dfa-ba429a9bf018	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.9094+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C000000B86F1941E8000080A0185C410E000000B86F1941EA00000062185C410F000000D06B1941E800000062185C410E000000D06B1941E5000080A0185C410C000000B86F1941E8000080A0185C41	24165007365000	1	0	2017
69	VirksomheterPåRuter250m	702d3a7a-9a60-46b6-a765-c05eac1a27d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.90862+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D000000E8671941E3000000E5175C411000000000641941E2000000E5175C410F00000000641941DF00008023185C410E000000E8671941E200008023185C410D000000E8671941E3000000E5175C41	24160007364500	2	2	2017
70	VirksomheterPåRuter250m	b97542b7-81b4-4b34-9c29-36c479473af1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.908098+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001700000018601941DA0000001A245C411600000000641941DF0000001A245C411500000000641941DD000080DB235C411700000018601941DA000080DB235C411700000018601941DA0000001A245C41	24157507376750	2	0	2017
71	VirksomheterPåRuter250m	162a4373-bd5e-4dee-b476-6fde91e63767	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.907969+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001300000018601941DD0000005C195C410F00000000641941E10000005C195C411000000000641941E20000801D195C411100000018601941DE0000801D195C411300000018601941DD0000005C195C41	24157507365750	1	0	2017
72	VirksomheterPåRuter250m	17d52d5d-c22f-436d-a287-ef539c24eb93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.907839+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001000000000641941E000008029175C411200000018601941DE00008029175C410F00000018601941DD00000068175C411000000000641941E000000068175C411000000000641941E000008029175C41	24157507363750	1	8	2017
73	VirksomheterPåRuter250m	fc9a22ad-0c31-468b-ad8c-e910c14b630c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.907176+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001700000018601941DA0000001A245C4119000000305C1941D60000001A245C4119000000305C1941D400008058245C411600000018601941D800008058245C411700000018601941DA0000001A245C41	24155007377000	1	0	2017
74	VirksomheterPåRuter250m	e19e95f3-b162-4dba-a0f0-8cd8e9486b2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.907047+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001700000018601941DA000080DB235C4118000000305C1941D6000080DB235C4119000000305C1941D60000001A245C411700000018601941DA0000001A245C411700000018601941DA000080DB235C41	24155007376750	3	0	2017
75	VirksomheterPåRuter250m	8e2b24ba-029c-484e-b79a-91c8d199bdbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906917+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001700000018601941DA000080DB235C411600000018601941D70000009D235C4118000000305C1941D60000009D235C4118000000305C1941D6000080DB235C411700000018601941DA000080DB235C41	24155007376500	1	3	2017
76	VirksomheterPåRuter250m	acb1d3a4-28d7-42b2-a752-29a6a0a4966a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906786+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001600000018601941DB000080E1225C4119000000305C1941D9000080E1225C4118000000305C1941D700000020235C411600000018601941DB00000020235C411600000018601941DB000080E1225C41	24155007375750	1	0	2017
77	VirksomheterPåRuter250m	ac52aebf-a822-4c86-97a7-bcf5c07276e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906656+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001100000018601941DE0000801D195C4113000000305C1941DC0000801D195C4114000000305C1941DB0000005C195C411300000018601941DD0000005C195C411100000018601941DE0000801D195C41	24155007365750	1	0	2017
78	VirksomheterPåRuter250m	24f0e816-bdd9-4132-8789-f4f8231e55ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906526+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000F00000018601941DD00000068175C4113000000305C1941DA00000068175C4113000000305C1941DC000080A6175C411100000018601941DE000080A6175C410F00000018601941DD00000068175C41	24155007364000	1	0	2017
79	VirksomheterPåRuter250m	23e7c4b1-20da-4304-bfdc-15eb8df731e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.90574+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000019000000305C1941D400008058245C412000000048581941D200008058245C411F00000048581941D200000097245C4118000000305C1941D700000097245C4119000000305C1941D400008058245C41	24152507377250	2	0	2017
80	VirksomheterPåRuter250m	982fcce4-e97a-46a0-9b63-48b96bec4b8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.905609+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018000000305C1941D6000080DB235C411F00000048581941D3000080DB235C411F00000048581941D40000001A245C4119000000305C1941D60000001A245C4118000000305C1941D6000080DB235C41	24152507376750	1	0	2017
81	VirksomheterPåRuter250m	9c9536ec-0d78-46f0-9c7a-cbe87a88f130	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.905479+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012000000305C1941D8000080A0185C411A00000048581941D8000080A0185C411800000048581941D8000000DF185C4114000000305C1941DB000000DF185C4112000000305C1941D8000080A0185C41	24152507365250	1	0	2017
82	VirksomheterPåRuter250m	f2876d64-b053-427d-8ff5-d0967ec17334	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.905346+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013000000305C1941DC000080A6175C411A00000048581941D9000080A6175C411800000048581941D6000000E5175C4112000000305C1941DA000000E5175C4113000000305C1941DC000080A6175C41	24152507364250	1	7	2017
83	VirksomheterPåRuter250m	599598b8-ddf5-40a6-8704-c99dafbe78c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.904383+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001F00000048581941D3000080DB235C411A00000060541941D0000080DB235C411B00000060541941CF0000001A245C411F00000048581941D40000001A245C411F00000048581941D3000080DB235C41	24150007376750	2	10	2017
84	VirksomheterPåRuter250m	e05e949a-3393-4de7-8789-d5e50487204c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.903861+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A00000060541941D0000080DB235C412100000078501941CC000080DB235C412000000078501941CD0000001A245C411B00000060541941CF0000001A245C411A00000060541941D0000080DB235C41	24147507376750	3	15	2017
85	VirksomheterPåRuter250m	d2617cdd-3425-4989-b5fd-934b2cb7120c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.902686+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002100000078501941CC000080DB235C411F000000904C1941CA000080DB235C4122000000904C1941CB0000001A245C412000000078501941CD0000001A245C412100000078501941CC000080DB235C41	24145007376750	2	0	2017
86	VirksomheterPåRuter250m	5caa66b7-ddf1-4352-be49-c4ce4a361bc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.898259+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A00000008391941B50000009D235C412D00000020351941B10000009D235C412D00000020351941B2000080DB235C412B00000008391941B6000080DB235C412A00000008391941B50000009D235C41	24130007376500	1	0	2017
87	VirksomheterPåRuter250m	a55bfe4b-0061-4454-ae15-9d9a443cf5d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.895521+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003100000038311941B50000800B1C5C412D000000502D1941B10000800B1C5C412E000000502D1941B00000004A1C5C413200000038311941B70000004A1C5C413100000038311941B50000800B1C5C41	24125007368750	1	0	2017
88	VirksomheterPåRuter250m	a01df39c-1603-44f3-97dc-62e5079083e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.894546+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032000000502D1941AA00000097245C413A00000068291941A900000097245C413A00000068291941A6000080D5245C4133000000502D1941AB000080D5245C4132000000502D1941AA00000097245C41	24122507377500	1	0	2017
89	VirksomheterPåRuter250m	cdefe713-6089-409f-a934-249145d535af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.893076+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040000000982119419E0000000E265C413F00000080251941A30000000E265C413E00000080251941A5000080CF255C4140000000982119419F000080CF255C4140000000982119419E0000000E265C41	24117507378750	1	0	2017
90	VirksomheterPåRuter250m	6916c0e1-df2f-4175-968b-f8047d7d200f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.892546+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040000000982119419F000080CF255C4145000000B01D19419C000080CF255C4144000000B01D19419A0000000E265C4140000000982119419E0000000E265C4140000000982119419F000080CF255C41	24115007378750	1	0	2017
91	VirksomheterPåRuter250m	e76c38bd-5ba7-4921-9c92-55ef51b048fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.892417+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040000000982119419F000080CF255C413E000000982119419F00000091255C4143000000B01D19419B00000091255C4145000000B01D19419C000080CF255C4140000000982119419F000080CF255C41	24115007378500	1	8	2017
92	VirksomheterPåRuter250m	1afb3073-2a46-431b-bb08-3230c1bc7a8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.892286+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003300000098211941A7000000F7145C4137000000B01D1941A1000000F7145C4138000000B01D1941A100008035155C413300000098211941A500008035155C413300000098211941A7000000F7145C41	24115007361500	1	32	2017
93	VirksomheterPåRuter250m	27fed483-d750-4ee1-bf00-b6ad753fb047	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.891372+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045000000B01D19419C000080CF255C4145000000C819194197000080CF255C4147000000C8191941960000000E265C4144000000B01D19419A0000000E265C4145000000B01D19419C000080CF255C41	24112507378750	1	0	2017
94	VirksomheterPåRuter250m	f4006802-6053-42f2-af56-27c7058859cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.891238+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044000000B01D19419A00008052255C4145000000C81919419700008052255C4145000000C81919419500000091255C4143000000B01D19419B00000091255C4144000000B01D19419A00008052255C41	24112507378250	1	4	2017
95	VirksomheterPåRuter250m	1c316714-649e-4688-80f3-524115143a28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.890393+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045000000C819194197000080CF255C4149000000E015194193000080CF255C4149000000E0151941920000000E265C4147000000C8191941960000000E265C4145000000C819194197000080CF255C41	24110007378750	1	0	2017
96	VirksomheterPåRuter250m	c2a0adc1-6114-4467-8d2f-ce539ebdd865	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.890264+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037000000C81919419D00000009125C413A000000E01519419B00000009125C413A000000E01519419A00008047125C4137000000C81919419F00008047125C4137000000C81919419D00000009125C41	24110007358500	1	0	2017
97	VirksomheterPåRuter250m	8b032aa7-77f9-47e9-b3fe-806dbe5e3850	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.890134+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037000000C81919419D00000009125C4136000000C8191941A0000080CA115C413A000000E01519419E000080CA115C413A000000E01519419B00000009125C4137000000C81919419D00000009125C41	24110007358250	1	1	2017
98	VirksomheterPåRuter250m	1f0e128e-9e4a-4a39-a6ac-c4e50dbce8ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88896+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A000000E01519419A00008047125C413A000000F81119419500008047125C413C000000F81119419A00000086125C413A000000E01519419B00000086125C413A000000E01519419A00008047125C41	24107507358750	1	1	2017
99	VirksomheterPåRuter250m	833a3021-c4ac-4f1d-9173-180fd4616ef5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88883+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A000000E01519419B00000009125C413C000000F81119419800000009125C413A000000F81119419500008047125C413A000000E01519419A00008047125C413A000000E01519419B00000009125C41	24107507358500	1	0	2017
100	VirksomheterPåRuter250m	d30b6ba4-f77d-444d-aae6-9c781b98d7fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.887659+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A000000F81119419500008047125C413E000000100E19419100008047125C413E000000100E19419200000086125C413C000000F81119419A00000086125C413A000000F81119419500008047125C41	24105007358750	1	0	2017
101	VirksomheterPåRuter250m	56c85c65-f06b-4f3a-8f95-8d15d7410f28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.884478+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006000000088FA184170000000A3225C4165000000A0F618416B000000A3225C4164000000A0F618416D000080E1225C416200000088FA184173000080E1225C416000000088FA184170000000A3225C41	24090007375500	1	6	2017
102	VirksomheterPåRuter250m	abf19446-06b8-4bbf-8853-c0afc0757d6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.884348+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006000000088FA184170000000A3225C415F00000088FA18417100008064225C4164000000A0F618416B00008064225C4165000000A0F618416B000000A3225C416000000088FA184170000000A3225C41	24090007375250	1	0	2017
103	VirksomheterPåRuter250m	b7523106-2134-4b2d-8fe3-822aa93459d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.883394+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070000000E8EA18415B000000A3225C417400000000E7184155000000A3225C417400000000E7184156000080E1225C4170000000E8EA18415D000080E1225C4170000000E8EA18415B000000A3225C41	24080007375500	1	0	2017
104	VirksomheterPåRuter250m	cd8cb3b4-daf6-4717-b937-8ecd252e16e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.798807+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A070000A85417412CFAFFFFEA165C4196070000C05017410CFAFFFFEA165C4199070000C05017410AFAFF7F29175C416B070000A854174129FAFF7F29175C416A070000A85417412CFAFFFFEA165C41	23820007363500	3	0	2017
105	VirksomheterPåRuter250m	23dfea4f-3623-4eb4-ac40-0df42089cbc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.798679+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A070000A85417412CFAFFFFEA165C4169070000A85417412EFAFF7FAC165C4194070000C05017410FFAFF7FAC165C4196070000C05017410CFAFFFFEA165C416A070000A85417412CFAFFFFEA165C41	23820007363250	1	0	2017
106	VirksomheterPåRuter250m	06ca7d31-0d94-4a90-b4f1-12b75682c984	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.798548+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066070000A854174130FAFF7F2F165C4190070000C050174110FAFF7F2F165C4191070000C05017410EFAFFFF6D165C4167070000A85417412EFAFFFF6D165C4166070000A854174130FAFF7F2F165C41	23820007362750	1	0	2017
107	VirksomheterPåRuter250m	f2cb7cb8-3ccb-4661-b3e5-dda2aab5c451	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.798418+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066070000A854174130FAFF7F2F165C4162070000A854174131FAFFFFF0155C418E070000C050174110FAFFFFF0155C4190070000C050174110FAFF7F2F165C4166070000A854174130FAFF7F2F165C41	23820007362500	1	0	2017
108	VirksomheterPåRuter250m	2c049c65-2420-47b1-9e5c-082dfa774d8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.797115+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099070000C05017410AFAFF7F29175C41C3070000D84C1741E9F9FF7F29175C41C6070000D84C1741E9F9FFFF67175C419B070000C050174109FAFFFF67175C4199070000C05017410AFAFF7F29175C41	23817507363750	1	0	2017
109	VirksomheterPåRuter250m	1dc01238-2993-4ac6-a5cf-7c5270dcc3a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.796985+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096070000C05017410CFAFFFFEA165C41C2070000D84C1741ECF9FFFFEA165C41C3070000D84C1741E9F9FF7F29175C4199070000C05017410AFAFF7F29175C4196070000C05017410CFAFFFFEA165C41	23817507363500	1	0	2017
110	VirksomheterPåRuter250m	6d2a5818-6c6f-4027-b7f3-426ae3e58ea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.796854+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094070000C05017410FFAFF7FAC165C41BF070000D84C1741EEF9FF7FAC165C41C2070000D84C1741ECF9FFFFEA165C4196070000C05017410CFAFFFFEA165C4194070000C05017410FFAFF7FAC165C41	23817507363250	3	21	2017
111	VirksomheterPåRuter250m	0af78e8c-b81e-4458-a894-3086892e1745	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.79672+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000091070000C05017410EFAFFFF6D165C41BD070000D84C1741EEF9FFFF6D165C41BF070000D84C1741EEF9FF7FAC165C4194070000C05017410FFAFF7FAC165C4191070000C05017410EFAFFFF6D165C41	23817507363000	4	0	2017
112	VirksomheterPåRuter250m	02eec0b1-d86d-4989-8ea0-ef23c8ed8308	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.796581+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090070000C050174110FAFF7F2F165C41BC070000D84C1741F0F9FF7F2F165C41BD070000D84C1741EEF9FFFF6D165C4191070000C05017410EFAFFFF6D165C4190070000C050174110FAFF7F2F165C41	23817507362750	3	0	2017
113	VirksomheterPåRuter250m	c11d09c2-d0fb-49dc-9eb5-ff05548f9e95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.795536+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2070000D84C1741ECF9FFFFEA165C41E7070000F0481741CBF9FFFFEA165C41E7070000F0481741C9F9FF7F29175C41C3070000D84C1741E9F9FF7F29175C41C2070000D84C1741ECF9FFFFEA165C41	23815007363500	2	9	2017
114	VirksomheterPåRuter250m	4e140852-316f-4049-a60f-adec8605ef4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.795405+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BF070000D84C1741EEF9FF7FAC165C41E4070000F0481741CDF9FF7FAC165C41E7070000F0481741CBF9FFFFEA165C41C2070000D84C1741ECF9FFFFEA165C41BF070000D84C1741EEF9FF7FAC165C41	23815007363250	1	0	2017
115	VirksomheterPåRuter250m	a0e4e432-a6d4-4beb-bf79-60ff94dddf4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.794145+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7070000F0481741C9F9FF7F29175C411808000008451741ABF9FF7F29175C411A08000008451741A7F9FFFF67175C41E9070000F0481741C7F9FFFF67175C41E7070000F0481741C9F9FF7F29175C41	23812507363750	2	0	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

COPY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000FA010000083F1841CAFEFFFF602D5C4109020000203B1841BFFEFFFF602D5C410B020000203B1841BEFEFF7F9F2D5C41FB010000083F1841CAFEFF7F9F2D5C41FA010000083F1841CAFEFFFF602D5C41
2	VirksomheterPåRuter250mGrense	0102000020E964000005000000F8010000083F1841CCFEFF7FA52C5C4106020000203B1841C0FEFF7FA52C5C4109020000203B1841C2FEFFFFE32C5C41F9010000083F1841CDFEFFFFE32C5C41F8010000083F1841CCFEFF7FA52C5C41
3	VirksomheterPåRuter250mGrense	0102000020E96400000500000042020000802B18418BFEFFFF662C5C414C020000982718417EFEFFFF662C5C414E020000982718417BFEFF7FA52C5C4141020000802B184189FEFF7FA52C5C4142020000802B18418BFEFFFF662C5C41
4	VirksomheterPåRuter250mGrense	0102000020E96400000400000091020000F817184142FEFF7F222D5C4192020000F817184140FEFFFF602D5C4182020000E01B18414FFEFFFF602D5C4182020000E01B184152FEFF7F222D5C41
5	VirksomheterPåRuter250mGrense	0102000020E96400000200000091020000F817184142FEFF7F222D5C4182020000E01B184152FEFF7F222D5C41
6	VirksomheterPåRuter250mGrense	0102000020E96400000400000082020000E01B184152FEFF7F222D5C4180020000E01B184150FEFFFFE32C5C4190020000F817184140FEFFFFE32C5C4191020000F817184142FEFF7F222D5C41
7	VirksomheterPåRuter250mGrense	0102000020E96400000500000090020000F817184144FEFFFF662C5C419E0200001014184134FEFFFF662C5C41A00200001014184132FEFF7FA52C5C4191020000F817184142FEFF7FA52C5C4190020000F817184144FEFFFF662C5C41
8	VirksomheterPåRuter250mGrense	0102000020E964000004000000B8020000A0FC174107FEFFFFF0155C41B8020000A0FC174108FEFF7F2F165C41AA0200008800184116FEFF7F2F165C41AA0200008800184117FEFFFFF0155C41
9	VirksomheterPåRuter250mGrense	0102000020E964000002000000B8020000A0FC174107FEFFFFF0155C41AA0200008800184117FEFFFFF0155C41
10	VirksomheterPåRuter250mGrense	0102000020E964000003000000AA0200008800184117FEFFFFF0155C41A60200008800184116FEFF7FB2155C41B7020000A0FC174107FEFF7FB2155C41
11	VirksomheterPåRuter250mGrense	0102000020E964000002000000B8020000A0FC174107FEFFFFF0155C41B7020000A0FC174107FEFF7FB2155C41
12	VirksomheterPåRuter250mGrense	0102000020E964000002000000CF020000B8F81741F7FDFFFFF0155C41B8020000A0FC174107FEFFFFF0155C41
13	VirksomheterPåRuter250mGrense	0102000020E964000002000000B7020000A0FC174107FEFF7FB2155C41CE020000B8F81741F8FDFF7FB2155C41
14	VirksomheterPåRuter250mGrense	0102000020E964000004000000E3020000D0F41741E6FDFF7FAC165C41D2020000B8F81741F6FDFF7FAC165C41D1020000B8F81741F6FDFFFF6D165C41E1020000D0F41741E5FDFFFF6D165C41
15	VirksomheterPåRuter250mGrense	0102000020E964000002000000CF020000B8F81741F7FDFFFFF0155C41CE020000B8F81741F8FDFF7FB2155C41
16	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0020000D0F41741E8FDFFFFF0155C41CF020000B8F81741F7FDFFFFF0155C41
17	VirksomheterPåRuter250mGrense	0102000020E964000002000000DF020000D0F41741E6FDFF7FB2155C41CE020000B8F81741F8FDFF7FB2155C41
18	VirksomheterPåRuter250mGrense	0102000020E964000004000000CE020000B8F81741F8FDFF7FB2155C41CF020000B8F81741F9FDFFFF73155C41DE020000D0F41741EAFDFFFF73155C41DF020000D0F41741E6FDFF7FB2155C41
19	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3020000D0F41741E6FDFF7FAC165C41E1020000D0F41741E5FDFFFF6D165C41
20	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6020000E8F01741D5FDFF7FAC165C41E3020000D0F41741E6FDFF7FAC165C41
21	VirksomheterPåRuter250mGrense	0102000020E964000002000000E1020000D0F41741E5FDFFFF6D165C41E2020000D0F41741E7FDFF7F2F165C41
22	VirksomheterPåRuter250mGrense	0102000020E964000002000000F7020000E8F01741D7FDFFFF6D165C41E1020000D0F41741E5FDFFFF6D165C41
23	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2020000D0F41741E7FDFF7F2F165C41E0020000D0F41741E8FDFFFFF0155C41
24	VirksomheterPåRuter250mGrense	0102000020E964000002000000F3020000E8F01741D6FDFF7F2F165C41E2020000D0F41741E7FDFF7F2F165C41
25	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4020000E8F01741D8FDFFFFF0155C41F3020000E8F01741D6FDFF7F2F165C41
26	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0020000D0F41741E8FDFFFFF0155C41DF020000D0F41741E6FDFF7FB2155C41
27	VirksomheterPåRuter250mGrense	0102000020E964000002000000F4020000E8F01741D8FDFFFFF0155C41E0020000D0F41741E8FDFFFFF0155C41
28	VirksomheterPåRuter250mGrense	0102000020E964000003000000DF020000D0F41741E6FDFF7FB2155C41F3020000E8F01741D6FDFF7FB2155C41F4020000E8F01741D8FDFFFFF0155C41
29	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6020000E8F01741D5FDFF7FAC165C41F7020000E8F01741D7FDFFFF6D165C41
30	VirksomheterPåRuter250mGrense	0102000020E9640000030000000503000000ED1741C2FDFFFF6D165C410603000000ED1741C4FDFF7FAC165C41F6020000E8F01741D5FDFF7FAC165C41
31	VirksomheterPåRuter250mGrense	0102000020E964000002000000F7020000E8F01741D7FDFFFF6D165C41F3020000E8F01741D6FDFF7F2F165C41
32	VirksomheterPåRuter250mGrense	0102000020E9640000020000000503000000ED1741C2FDFFFF6D165C41F7020000E8F01741D7FDFFFF6D165C41
33	VirksomheterPåRuter250mGrense	0102000020E964000003000000F3020000E8F01741D6FDFF7F2F165C410603000000ED1741C6FDFF7F2F165C410503000000ED1741C2FDFFFF6D165C41
34	VirksomheterPåRuter250mGrense	0102000020E9640000040000001603000018E91741B5FDFF7FB2155C411703000018E91741B4FDFFFFF0155C410403000000ED1741C7FDFFFFF0155C410203000000ED1741C7FDFF7FB2155C41
35	VirksomheterPåRuter250mGrense	0102000020E9640000020000001603000018E91741B5FDFF7FB2155C410203000000ED1741C7FDFF7FB2155C41
36	VirksomheterPåRuter250mGrense	0102000020E9640000040000000203000000ED1741C7FDFF7FB2155C410403000000ED1741C7FDFFFF73155C411503000018E91741B6FDFFFF73155C411603000018E91741B5FDFF7FB2155C41
37	VirksomheterPåRuter250mGrense	0102000020E9640000040000003E03000048E1174192FDFF7FB2155C413E03000048E1174191FDFFFFF0155C412A03000030E51741A3FDFFFFF0155C412A03000030E51741A4FDFF7FB2155C41
38	VirksomheterPåRuter250mGrense	0102000020E9640000020000003E03000048E1174192FDFF7FB2155C412A03000030E51741A4FDFF7FB2155C41
39	VirksomheterPåRuter250mGrense	0102000020E9640000040000002A03000030E51741A4FDFF7FB2155C412903000030E51741A4FDFFFF73155C413E03000048E1174192FDFFFF73155C413E03000048E1174192FDFF7FB2155C41
40	VirksomheterPåRuter250mGrense	0102000020E9640000050000006E03000090D5174168FDFFFF0E115C417D030000A8D1174155FDFFFF0E115C417E030000A8D1174155FDFF7F4D115C416C03000090D5174167FDFF7F4D115C416E03000090D5174168FDFFFF0E115C41
41	VirksomheterPåRuter250mGrense	0102000020E96400000500000097000000D8C3184124000080A0185C419E000000F0BF184120000080A0185C419D000000F0BF18411D000000DF185C4197000000D8C3184124000000DF185C4197000000D8C3184124000080A0185C41
42	VirksomheterPåRuter250mGrense	0102000020E964000005000000A0000000F0BF18411D000000D9195C41A800000008BC184115000000D9195C41A800000008BC184116000080171A5C419F000000F0BF18411E000080171A5C41A0000000F0BF18411D000000D9195C41
43	VirksomheterPåRuter250mGrense	0102000020E964000003000000B100000038B418410A0000809A195C41AE00000020B81841130000809A195C41AB00000020B81841120000005C195C41
44	VirksomheterPåRuter250mGrense	0102000020E964000002000000B200000038B41841090000005C195C41AB00000020B81841120000005C195C41
45	VirksomheterPåRuter250mGrense	0102000020E964000003000000AB00000020B81841120000005C195C41AC00000020B81841110000801D195C41B000000038B41841090000801D195C41
46	VirksomheterPåRuter250mGrense	0102000020E964000005000000B400000038B41841070000808E1B5C41BB00000050B01841FEFFFF7F8E1B5C41BC00000050B0184100000000CD1B5C41B600000038B4184108000000CD1B5C41B400000038B41841070000808E1B5C41
47	VirksomheterPåRuter250mGrense	0102000020E964000004000000BA00000050B01841FFFFFFFFD21A5C41B400000038B4184107000000D31A5C41B300000038B4184107000080941A5C41BA00000050B0184100000080941A5C41
48	VirksomheterPåRuter250mGrense	0102000020E964000005000000B400000038B4184109000080171A5C41B700000050B0184100000080171A5C41BA00000050B0184102000000561A5C41B300000038B4184108000000561A5C41B400000038B4184109000080171A5C41
49	VirksomheterPåRuter250mGrense	0102000020E964000003000000B800000050B0184102000000D9195C41B100000038B4184108000000D9195C41B100000038B418410A0000809A195C41
50	VirksomheterPåRuter250mGrense	0102000020E964000002000000B100000038B418410A0000809A195C41B200000038B41841090000005C195C41
51	VirksomheterPåRuter250mGrense	0102000020E964000002000000B900000050B01841030000809A195C41B100000038B418410A0000809A195C41
52	VirksomheterPåRuter250mGrense	0102000020E964000002000000B200000038B41841090000005C195C41B000000038B41841090000801D195C41
53	VirksomheterPåRuter250mGrense	0102000020E964000002000000B800000050B01841040000005C195C41B200000038B41841090000005C195C41
54	VirksomheterPåRuter250mGrense	0102000020E964000002000000B000000038B41841090000801D195C41BA00000050B01841030000801D195C41
55	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA00000050B01841FFFFFFFFD21A5C41BA00000050B0184100000080941A5C41
56	VirksomheterPåRuter250mGrense	0102000020E964000004000000BA00000050B0184100000080941A5C41BE00000068AC1841FBFFFF7F941A5C41BD00000068AC1841F9FFFFFFD21A5C41BA00000050B01841FFFFFFFFD21A5C41
57	VirksomheterPåRuter250mGrense	0102000020E964000002000000B800000050B0184102000000D9195C41B900000050B01841030000809A195C41
58	VirksomheterPåRuter250mGrense	0102000020E964000003000000BD00000068AC1841FCFFFF7F9A195C41BC00000068AC1841FAFFFFFFD8195C41B800000050B0184102000000D9195C41
59	VirksomheterPåRuter250mGrense	0102000020E964000002000000B900000050B01841030000809A195C41B800000050B01841040000005C195C41
60	VirksomheterPåRuter250mGrense	0102000020E964000002000000BD00000068AC1841FCFFFF7F9A195C41B900000050B01841030000809A195C41
61	VirksomheterPåRuter250mGrense	0102000020E964000002000000BC00000068AC1841FCFFFFFF5B195C41BD00000068AC1841FCFFFF7F9A195C41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000B800000050B01841040000005C195C41BA00000050B01841030000801D195C41
63	VirksomheterPåRuter250mGrense	0102000020E964000002000000BC00000068AC1841FCFFFFFF5B195C41B800000050B01841040000005C195C41
64	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA00000050B01841030000801D195C41BB00000068AC1841FCFFFF7F1D195C41
65	VirksomheterPåRuter250mGrense	0102000020E964000005000000D000000068AC1841EFFFFF7FC9265C41D800000080A81841E6FFFF7FC9265C41D800000080A81841E6FFFFFF07275C41CE00000068AC1841EEFFFFFF07275C41D000000068AC1841EFFFFF7FC9265C41
66	VirksomheterPåRuter250mGrense	0102000020E964000002000000BC00000068AC1841FCFFFFFF5B195C41BB00000068AC1841FCFFFF7F1D195C41
67	VirksomheterPåRuter250mGrense	0102000020E964000002000000C400000080A81841F4FFFFFF5B195C41BC00000068AC1841FCFFFFFF5B195C41
68	VirksomheterPåRuter250mGrense	0102000020E964000002000000BB00000068AC1841FCFFFF7F1D195C41C400000080A81841F3FFFF7F1D195C41
69	VirksomheterPåRuter250mGrense	0102000020E964000005000000C900000080A81841F1FFFFFFCC1B5C41CC00000098A41841E9FFFFFFCC1B5C41CD00000098A41841E8FFFF7F0B1C5C41C800000080A81841F2FFFF7F0B1C5C41C900000080A81841F1FFFFFFCC1B5C41
70	VirksomheterPåRuter250mGrense	0102000020E964000005000000C800000080A81841F1FFFFFF4F1B5C41CC00000098A41841EAFFFFFF4F1B5C41CD00000098A41841E9FFFF7F8E1B5C41C800000080A81841F1FFFF7F8E1B5C41C800000080A81841F1FFFFFF4F1B5C41
71	VirksomheterPåRuter250mGrense	0102000020E964000002000000C400000080A81841F4FFFFFF5B195C41C400000080A81841F3FFFF7F1D195C41
72	VirksomheterPåRuter250mGrense	0102000020E964000002000000CB00000098A41841EDFFFFFF5B195C41C400000080A81841F4FFFFFF5B195C41
73	VirksomheterPåRuter250mGrense	0102000020E964000002000000C400000080A81841F3FFFF7F1D195C41C800000098A41841ECFFFF7F1D195C41
74	VirksomheterPåRuter250mGrense	0102000020E964000005000000C400000080A81841F2FFFF7FA0185C41CA00000098A41841EDFFFF7FA0185C41C900000098A41841ECFFFFFFDE185C41C400000080A81841F3FFFFFFDE185C41C400000080A81841F2FFFF7FA0185C41
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000DE00000098A41841DEFFFFFF07275C41EA000000B0A01841D7FFFFFF07275C41E9000000B0A01841D3FFFF7F46275C41DE00000098A41841DBFFFF7F46275C41DE00000098A41841DEFFFFFF07275C41
76	VirksomheterPåRuter250mGrense	0102000020E964000005000000CD00000098A41841E9FFFF7F8E1B5C41D8000000B0A01841E1FFFF7F8E1B5C41D8000000B0A01841E2FFFFFFCC1B5C41CC00000098A41841E9FFFFFFCC1B5C41CD00000098A41841E9FFFF7F8E1B5C41
77	VirksomheterPåRuter250mGrense	0102000020E964000002000000CB00000098A41841EDFFFFFF5B195C41C800000098A41841ECFFFF7F1D195C41
78	VirksomheterPåRuter250mGrense	0102000020E964000003000000D5000000B0A01841E5FFFF7F1D195C41D5000000B0A01841E6FFFFFF5B195C41CB00000098A41841EDFFFFFF5B195C41
79	VirksomheterPåRuter250mGrense	0102000020E964000002000000D5000000B0A01841E5FFFF7F1D195C41C800000098A41841ECFFFF7F1D195C41
80	VirksomheterPåRuter250mGrense	0102000020E964000003000000C800000098A41841ECFFFF7F1D195C41C900000098A41841ECFFFFFFDE185C41D5000000B0A01841E3FFFFFFDE185C41
81	VirksomheterPåRuter250mGrense	0102000020E964000002000000D5000000B0A01841E5FFFF7F1D195C41D5000000B0A01841E3FFFFFFDE185C41
82	VirksomheterPåRuter250mGrense	0102000020E964000003000000D8000000C89C1841DDFFFFFFDE185C41D7000000C89C1841DDFFFF7F1D195C41D5000000B0A01841E5FFFF7F1D195C41
83	VirksomheterPåRuter250mGrense	0102000020E964000002000000D8000000C89C1841DDFFFFFFDE185C41D5000000B0A01841E3FFFFFFDE185C41
84	VirksomheterPåRuter250mGrense	0102000020E964000004000000D5000000B0A01841E3FFFFFFDE185C41D4000000B0A01841E3FFFF7FA0185C41D6000000C89C1841DDFFFF7FA0185C41D8000000C89C1841DDFFFFFFDE185C41
85	VirksomheterPåRuter250mGrense	0102000020E964000005000000E2000000E0981841D4FFFF7FA0185C41E8000000F8941841CDFFFF7FA0185C41E8000000F8941841CDFFFFFFDE185C41E2000000E0981841D4FFFFFFDE185C41E2000000E0981841D4FFFF7FA0185C41
86	VirksomheterPåRuter250mGrense	0102000020E964000004000000FE00000040891841B3FFFFFF61185C41FC00000040891841B3FFFF7FA0185C41F8000000288D1841BBFFFF7FA0185C41F8000000288D1841BCFFFFFF61185C41
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000FE00000040891841B3FFFFFF61185C41F8000000288D1841BCFFFFFF61185C41
88	VirksomheterPåRuter250mGrense	0102000020E964000004000000F8000000288D1841BCFFFFFF61185C41F6000000288D1841BAFFFF7F23185C41FD00000040891841B2FFFF7F23185C41FE00000040891841B3FFFFFF61185C41
89	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000F88E1941FE000000E5175C4103000000F88E1941FC00008023185C41FDFFFFFFDF921941FF00008023185C41FEFFFFFFDF92194100010000E5175C41
90	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F88E1941FE000000E5175C41FEFFFFFFDF92194100010000E5175C41
91	VirksomheterPåRuter250mGrense	0102000020E964000004000000FEFFFFFFDF92194100010000E5175C41FCFFFFFFDF92194101010080A6175C4103000000F88E194100010080A6175C4102000000F88E1941FE000000E5175C41
92	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000108B1941F800000032205C410600000028871941F700000032205C410600000028871941F700008070205C4104000000108B1941F800008070205C4105000000108B1941F800000032205C41
93	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000028871941F700008070205C410600000040831941F300008070205C410800000040831941F4000000AF205C410500000028871941F6000000AF205C410600000028871941F700008070205C41
94	VirksomheterPåRuter250mGrense	0102000020E9640000050000000800000040831941F4000000AF205C4107000000587F1941F1000000AF205C4107000000587F1941F1000080ED205C410700000040831941F3000080ED205C410800000040831941F4000000AF205C41
95	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000040831941F4000080F31F5C4105000000587F1941F1000080F31F5C4105000000587F1941F100000032205C410700000040831941F400000032205C410600000040831941F4000080F31F5C41
96	VirksomheterPåRuter250mGrense	0102000020E9640000050000000400000040831941F6000000D9195C4104000000587F1941F3000000D9195C4104000000587F1941F3000080171A5C410400000040831941F4000080171A5C410400000040831941F6000000D9195C41
97	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000587F1941F2000000441D5C4107000000707B1941F2000000441D5C4106000000707B1941F0000080821D5C4105000000587F1941F3000080821D5C4104000000587F1941F2000000441D5C41
98	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000587F1941F40000801D195C4106000000707B1941F10000801D195C4104000000707B1941F10000005C195C4104000000587F1941F40000005C195C4102000000587F1941F40000801D195C41
99	VirksomheterPåRuter250mGrense	0102000020E9640000050000000D00000088771941F00000004A1C5C4109000000A0731941EC0000004A1C5C4108000000A0731941EA000080881C5C410E00000088771941EE000080881C5C410D00000088771941F00000004A1C5C41
100	VirksomheterPåRuter250mGrense	0102000020E9640000050000000B00000088771941EE000000DF185C4109000000A0731941EC000000DF185C4108000000A0731941ED0000801D195C410C00000088771941EE0000801D195C410B00000088771941EE000000DF185C41
101	VirksomheterPåRuter250mGrense	0102000020E9640000050000000A00000088771941F000008047125C4104000000A0731941ED00008047125C4104000000A0731941ED00000086125C410900000088771941F100000086125C410A00000088771941F000008047125C41
102	VirksomheterPåRuter250mGrense	0102000020E9640000040000000D000000B86F1941E8000000DF185C4109000000A0731941EC000000DF185C4108000000A0731941EC000080A0185C410C000000B86F1941E8000080A0185C41
103	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000A0731941EE000080CA115C4109000000B86F1941EB000080CA115C410B000000B86F1941EB00000009125C4105000000A0731941EE00000009125C4104000000A0731941EE000080CA115C41
104	VirksomheterPåRuter250mGrense	0102000020E9640000020000000D000000B86F1941E8000000DF185C410C000000B86F1941E8000080A0185C41
105	VirksomheterPåRuter250mGrense	0102000020E9640000030000000E000000D06B1941E5000080A0185C4110000000D06B1941E6000000DF185C410D000000B86F1941E8000000DF185C41
106	VirksomheterPåRuter250mGrense	0102000020E9640000020000000E000000D06B1941E5000080A0185C410C000000B86F1941E8000080A0185C41
107	VirksomheterPåRuter250mGrense	0102000020E9640000040000000C000000B86F1941E8000080A0185C410E000000B86F1941EA00000062185C410F000000D06B1941E800000062185C410E000000D06B1941E5000080A0185C41
108	VirksomheterPåRuter250mGrense	0102000020E9640000050000000D000000E8671941E3000000E5175C411000000000641941E2000000E5175C410F00000000641941DF00008023185C410E000000E8671941E200008023185C410D000000E8671941E3000000E5175C41
109	VirksomheterPåRuter250mGrense	0102000020E9640000040000001700000018601941DA0000001A245C411600000000641941DF0000001A245C411500000000641941DD000080DB235C411700000018601941DA000080DB235C41
110	VirksomheterPåRuter250mGrense	0102000020E9640000040000001300000018601941DD0000005C195C410F00000000641941E10000005C195C411000000000641941E20000801D195C411100000018601941DE0000801D195C41
111	VirksomheterPåRuter250mGrense	0102000020E9640000050000001000000000641941E000008029175C411200000018601941DE00008029175C410F00000018601941DD00000068175C411000000000641941E000000068175C411000000000641941E000008029175C41
112	VirksomheterPåRuter250mGrense	0102000020E96400000400000019000000305C1941D60000001A245C4119000000305C1941D400008058245C411600000018601941D800008058245C411700000018601941DA0000001A245C41
113	VirksomheterPåRuter250mGrense	0102000020E9640000020000001700000018601941DA0000001A245C411700000018601941DA000080DB235C41
114	VirksomheterPåRuter250mGrense	0102000020E96400000200000019000000305C1941D60000001A245C411700000018601941DA0000001A245C41
115	VirksomheterPåRuter250mGrense	0102000020E96400000200000018000000305C1941D6000080DB235C411700000018601941DA000080DB235C41
116	VirksomheterPåRuter250mGrense	0102000020E9640000040000001700000018601941DA000080DB235C411600000018601941D70000009D235C4118000000305C1941D60000009D235C4118000000305C1941D6000080DB235C41
117	VirksomheterPåRuter250mGrense	0102000020E9640000050000001600000018601941DB000080E1225C4119000000305C1941D9000080E1225C4118000000305C1941D700000020235C411600000018601941DB00000020235C411600000018601941DB000080E1225C41
118	VirksomheterPåRuter250mGrense	0102000020E9640000020000001300000018601941DD0000005C195C411100000018601941DE0000801D195C41
119	VirksomheterPåRuter250mGrense	0102000020E9640000040000001100000018601941DE0000801D195C4113000000305C1941DC0000801D195C4114000000305C1941DB0000005C195C411300000018601941DD0000005C195C41
120	VirksomheterPåRuter250mGrense	0102000020E9640000050000000F00000018601941DD00000068175C4113000000305C1941DA00000068175C4113000000305C1941DC000080A6175C411100000018601941DE000080A6175C410F00000018601941DD00000068175C41
121	VirksomheterPåRuter250mGrense	0102000020E96400000500000019000000305C1941D400008058245C412000000048581941D200008058245C411F00000048581941D200000097245C4118000000305C1941D700000097245C4119000000305C1941D400008058245C41
122	VirksomheterPåRuter250mGrense	0102000020E96400000200000019000000305C1941D60000001A245C4118000000305C1941D6000080DB235C41
123	VirksomheterPåRuter250mGrense	0102000020E9640000020000001F00000048581941D40000001A245C4119000000305C1941D60000001A245C41
124	VirksomheterPåRuter250mGrense	0102000020E96400000200000018000000305C1941D6000080DB235C411F00000048581941D3000080DB235C41
125	VirksomheterPåRuter250mGrense	0102000020E96400000500000012000000305C1941D8000080A0185C411A00000048581941D8000080A0185C411800000048581941D8000000DF185C4114000000305C1941DB000000DF185C4112000000305C1941D8000080A0185C41
126	VirksomheterPåRuter250mGrense	0102000020E96400000500000013000000305C1941DC000080A6175C411A00000048581941D9000080A6175C411800000048581941D6000000E5175C4112000000305C1941DA000000E5175C4113000000305C1941DC000080A6175C41
127	VirksomheterPåRuter250mGrense	0102000020E9640000020000001F00000048581941D40000001A245C411F00000048581941D3000080DB235C41
128	VirksomheterPåRuter250mGrense	0102000020E9640000020000001B00000060541941CF0000001A245C411F00000048581941D40000001A245C41
129	VirksomheterPåRuter250mGrense	0102000020E9640000020000001F00000048581941D3000080DB235C411A00000060541941D0000080DB235C41
130	VirksomheterPåRuter250mGrense	0102000020E9640000020000001B00000060541941CF0000001A245C411A00000060541941D0000080DB235C41
131	VirksomheterPåRuter250mGrense	0102000020E9640000020000002000000078501941CD0000001A245C411B00000060541941CF0000001A245C41
132	VirksomheterPåRuter250mGrense	0102000020E9640000020000001A00000060541941D0000080DB235C412100000078501941CC000080DB235C41
133	VirksomheterPåRuter250mGrense	0102000020E9640000020000002000000078501941CD0000001A245C412100000078501941CC000080DB235C41
134	VirksomheterPåRuter250mGrense	0102000020E9640000040000002100000078501941CC000080DB235C411F000000904C1941CA000080DB235C4122000000904C1941CB0000001A245C412000000078501941CD0000001A245C41
135	VirksomheterPåRuter250mGrense	0102000020E9640000050000002A00000008391941B50000009D235C412D00000020351941B10000009D235C412D00000020351941B2000080DB235C412B00000008391941B6000080DB235C412A00000008391941B50000009D235C41
136	VirksomheterPåRuter250mGrense	0102000020E9640000050000003100000038311941B50000800B1C5C412D000000502D1941B10000800B1C5C412E000000502D1941B00000004A1C5C413200000038311941B70000004A1C5C413100000038311941B50000800B1C5C41
137	VirksomheterPåRuter250mGrense	0102000020E96400000500000032000000502D1941AA00000097245C413A00000068291941A900000097245C413A00000068291941A6000080D5245C4133000000502D1941AB000080D5245C4132000000502D1941AA00000097245C41
138	VirksomheterPåRuter250mGrense	0102000020E96400000400000040000000982119419E0000000E265C413F00000080251941A30000000E265C413E00000080251941A5000080CF255C4140000000982119419F000080CF255C41
139	VirksomheterPåRuter250mGrense	0102000020E96400000200000040000000982119419E0000000E265C4140000000982119419F000080CF255C41
140	VirksomheterPåRuter250mGrense	0102000020E96400000200000044000000B01D19419A0000000E265C4140000000982119419E0000000E265C41
141	VirksomheterPåRuter250mGrense	0102000020E96400000200000045000000B01D19419C000080CF255C4140000000982119419F000080CF255C41
142	VirksomheterPåRuter250mGrense	0102000020E96400000400000040000000982119419F000080CF255C413E000000982119419F00000091255C4143000000B01D19419B00000091255C4145000000B01D19419C000080CF255C41
143	VirksomheterPåRuter250mGrense	0102000020E9640000050000003300000098211941A7000000F7145C4137000000B01D1941A1000000F7145C4138000000B01D1941A100008035155C413300000098211941A500008035155C413300000098211941A7000000F7145C41
144	VirksomheterPåRuter250mGrense	0102000020E96400000200000044000000B01D19419A0000000E265C4145000000B01D19419C000080CF255C41
145	VirksomheterPåRuter250mGrense	0102000020E96400000200000047000000C8191941960000000E265C4144000000B01D19419A0000000E265C41
146	VirksomheterPåRuter250mGrense	0102000020E96400000200000045000000B01D19419C000080CF255C4145000000C819194197000080CF255C41
147	VirksomheterPåRuter250mGrense	0102000020E96400000500000044000000B01D19419A00008052255C4145000000C81919419700008052255C4145000000C81919419500000091255C4143000000B01D19419B00000091255C4144000000B01D19419A00008052255C41
148	VirksomheterPåRuter250mGrense	0102000020E96400000200000047000000C8191941960000000E265C4145000000C819194197000080CF255C41
149	VirksomheterPåRuter250mGrense	0102000020E96400000400000045000000C819194197000080CF255C4149000000E015194193000080CF255C4149000000E0151941920000000E265C4147000000C8191941960000000E265C41
150	VirksomheterPåRuter250mGrense	0102000020E9640000030000003A000000E01519419A00008047125C4137000000C81919419F00008047125C4137000000C81919419D00000009125C41
151	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A000000E01519419B00000009125C4137000000C81919419D00000009125C41
152	VirksomheterPåRuter250mGrense	0102000020E96400000400000037000000C81919419D00000009125C4136000000C8191941A0000080CA115C413A000000E01519419E000080CA115C413A000000E01519419B00000009125C41
153	VirksomheterPåRuter250mGrense	0102000020E9640000030000003C000000F81119419A00000086125C413A000000E01519419B00000086125C413A000000E01519419A00008047125C41
154	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A000000E01519419A00008047125C413A000000E01519419B00000009125C41
155	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A000000F81119419500008047125C413A000000E01519419A00008047125C41
156	VirksomheterPåRuter250mGrense	0102000020E9640000030000003A000000E01519419B00000009125C413C000000F81119419800000009125C413A000000F81119419500008047125C41
157	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C000000F81119419A00000086125C413A000000F81119419500008047125C41
158	VirksomheterPåRuter250mGrense	0102000020E9640000040000003A000000F81119419500008047125C413E000000100E19419100008047125C413E000000100E19419200000086125C413C000000F81119419A00000086125C41
159	VirksomheterPåRuter250mGrense	0102000020E96400000400000065000000A0F618416B000000A3225C4164000000A0F618416D000080E1225C416200000088FA184173000080E1225C416000000088FA184170000000A3225C41
160	VirksomheterPåRuter250mGrense	0102000020E96400000200000065000000A0F618416B000000A3225C416000000088FA184170000000A3225C41
161	VirksomheterPåRuter250mGrense	0102000020E9640000040000006000000088FA184170000000A3225C415F00000088FA18417100008064225C4164000000A0F618416B00008064225C4165000000A0F618416B000000A3225C41
162	VirksomheterPåRuter250mGrense	0102000020E96400000500000070000000E8EA18415B000000A3225C417400000000E7184155000000A3225C417400000000E7184156000080E1225C4170000000E8EA18415D000080E1225C4170000000E8EA18415B000000A3225C41
163	VirksomheterPåRuter250mGrense	0102000020E96400000300000099070000C05017410AFAFF7F29175C416B070000A854174129FAFF7F29175C416A070000A85417412CFAFFFFEA165C41
164	VirksomheterPåRuter250mGrense	0102000020E96400000200000096070000C05017410CFAFFFFEA165C416A070000A85417412CFAFFFFEA165C41
165	VirksomheterPåRuter250mGrense	0102000020E9640000030000006A070000A85417412CFAFFFFEA165C4169070000A85417412EFAFF7FAC165C4194070000C05017410FFAFF7FAC165C41
166	VirksomheterPåRuter250mGrense	0102000020E96400000300000091070000C05017410EFAFFFF6D165C4167070000A85417412EFAFFFF6D165C4166070000A854174130FAFF7F2F165C41
167	VirksomheterPåRuter250mGrense	0102000020E96400000200000090070000C050174110FAFF7F2F165C4166070000A854174130FAFF7F2F165C41
168	VirksomheterPåRuter250mGrense	0102000020E96400000400000066070000A854174130FAFF7F2F165C4162070000A854174131FAFFFFF0155C418E070000C050174110FAFFFFF0155C4190070000C050174110FAFF7F2F165C41
169	VirksomheterPåRuter250mGrense	0102000020E964000004000000C3070000D84C1741E9F9FF7F29175C41C6070000D84C1741E9F9FFFF67175C419B070000C050174109FAFFFF67175C4199070000C05017410AFAFF7F29175C41
170	VirksomheterPåRuter250mGrense	0102000020E96400000200000099070000C05017410AFAFF7F29175C4196070000C05017410CFAFFFFEA165C41
171	VirksomheterPåRuter250mGrense	0102000020E964000002000000C3070000D84C1741E9F9FF7F29175C4199070000C05017410AFAFF7F29175C41
172	VirksomheterPåRuter250mGrense	0102000020E96400000200000096070000C05017410CFAFFFFEA165C4194070000C05017410FFAFF7FAC165C41
173	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2070000D84C1741ECF9FFFFEA165C4196070000C05017410CFAFFFFEA165C41
174	VirksomheterPåRuter250mGrense	0102000020E96400000200000094070000C05017410FFAFF7FAC165C4191070000C05017410EFAFFFF6D165C41
175	VirksomheterPåRuter250mGrense	0102000020E964000002000000BF070000D84C1741EEF9FF7FAC165C4194070000C05017410FFAFF7FAC165C41
176	VirksomheterPåRuter250mGrense	0102000020E964000002000000BD070000D84C1741EEF9FFFF6D165C41BF070000D84C1741EEF9FF7FAC165C41
177	VirksomheterPåRuter250mGrense	0102000020E96400000200000091070000C05017410EFAFFFF6D165C4190070000C050174110FAFF7F2F165C41
178	VirksomheterPåRuter250mGrense	0102000020E964000002000000BD070000D84C1741EEF9FFFF6D165C4191070000C05017410EFAFFFF6D165C41
179	VirksomheterPåRuter250mGrense	0102000020E96400000300000090070000C050174110FAFF7F2F165C41BC070000D84C1741F0F9FF7F2F165C41BD070000D84C1741EEF9FFFF6D165C41
180	VirksomheterPåRuter250mGrense	0102000020E964000002000000C3070000D84C1741E9F9FF7F29175C41C2070000D84C1741ECF9FFFFEA165C41
181	VirksomheterPåRuter250mGrense	0102000020E964000003000000E7070000F0481741CBF9FFFFEA165C41E7070000F0481741C9F9FF7F29175C41C3070000D84C1741E9F9FF7F29175C41
182	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2070000D84C1741ECF9FFFFEA165C41BF070000D84C1741EEF9FF7FAC165C41
183	VirksomheterPåRuter250mGrense	0102000020E964000002000000E7070000F0481741CBF9FFFFEA165C41C2070000D84C1741ECF9FFFFEA165C41
184	VirksomheterPåRuter250mGrense	0102000020E964000003000000BF070000D84C1741EEF9FF7FAC165C41E4070000F0481741CDF9FF7FAC165C41E7070000F0481741CBF9FFFFEA165C41
185	VirksomheterPåRuter250mGrense	0102000020E964000005000000E7070000F0481741C9F9FF7F29175C411808000008451741ABF9FF7F29175C411A08000008451741A7F9FFFF67175C41E9070000F0481741C7F9FFFF67175C41E7070000F0481741C9F9FF7F29175C41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m_objid_seq', 115, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense_objid_seq', 185, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_7d42b24c231e4fdfb6f395dc242bff74.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

